Subject: Re: CCL:Gavezotti-Programm ?

From: Stefan Reichling <[email-masked]>
Date: Tue, 02 Feb 1999 10:40:06 +0100

The program is called PROMET and could be requested from Dr. Gavezzotti
under the given e-mail: [email-masked]

steve       
-- 
+---------------------------------------------------------------------+
|  Stefan Reichling                                                   |
|                                      Anorganisch-Chemisches Instiut |
|  Tel +49-6221-548649                     Universitaet Heidelberg    |
|  Fax +49-6221-545707                               INF 270          |
|  e-mail: [email-masked]      69126 Heidelberg     | 
|  www: http://www.rzuser.uni-heidelberg.de/~il1     Germany          |
+---------------------------------------------------------------------+